import { Plugin, PluginMainLink } from 'boot/plugins';
import routes from './routes';

const mainLink: PluginMainLink = {
  name: 'user',
  title: 'User',
  link: 'user',
  icon: 'mdi-account',
  children: []
};

const plugin: Plugin = {
  routes,
  mainLink,
  name: mainLink.name,
  requiredModules: [],
  shortcutsOut: [],
  shortcuts: [],
  version: '0.0.1'
};

export { mainLink };

export default plugin;
